* {
    box-sizing: border-box;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, sans-serif;
}

body {
    margin: 0;
    min-height: 100vh;
    background-image: url("../img/island.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    backdrop-filter: blur(1px);
}



.Page {
    min-height: 100vh;
    display: flex;
    justify-content: center;
}



.Center {
    margin-top: 50px;
    padding: 40px;
    border-radius: 24px;
    width: 600px;
    display: flex;
    flex-direction: column;
    align-items: center;
}



.logo {
    text-align: center;
    margin-bottom: 30px;
}

    .logo h1 {
        margin: 0;
        font-size: 48px;
        letter-spacing: 1px;
    }

    .logo p {
        margin: 4px 0 0;
        opacity: .6;
    }



.Menu {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 14px;
    align-items: center;
}




.item {
    width: 100%;
    border: none;
    border-radius: 14px;
    padding: 14px 16px;
    display: flex;
    align-items: center;
    gap: 14px;
    cursor: pointer;
    text-decoration: none;
    color: black;
    transition: .15s ease;
}

    .item:hover {
        transform: scale(1.02);
    }


    .item img {
        width: 84px;
        height: 84px;
        border-radius: 10px;
        object-fit: contain;
        background: rgba(255, 255, 255, .35);
    }

    

.item h3 {
        margin: 0;
        font-size: 16px;
    }

.item span {
    font-size: 12px;
    opacity: .6;
}

.item1 {
    background-color: lightpink;
    box-shadow: 0 4px 0 rgb(225, 152, 163);
}

.item2 {
    background: lightblue;
    box-shadow: 0 4px 0 rgb(143, 186, 200)
}

.item3 {
    background: lightgreen;
    box-shadow: 0 4px 0 rgb(114, 208, 114);
}

.item4 {
    background: lightgoldenrodyellow;
    box-shadow: 0 4px 0 rgb(220, 220, 180);
}

.Creators {
    background-image: linear-gradient(to bottom left, #e2e8f0, #a6b8cf);
    border-radius: 20px;
    border: 3px solid #353c45;
    margin-top: 25px;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
    width: 80%;
    font: bold;
}

    .Creators h4 {
        font-size: 14px;
        opacity: .6;
        margin-bottom: 10px;
        font-weight: bold;
    }



.Createface {
    display: flex;
    justify-content: center;
    gap: 10px;
}

    .Createface img {
        border: 2px solid #353c45;
        width: 42px;
        height: 42px;
        border-radius: 50%;
        object-fit: cover;
    }



